Subject: Ticket Assigned - 9592789319 - Update Contact Number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 20:34:46 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9592789319 - Update Contact Number Irshad                    Hi           12:25 AM, 31th Oct                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            12:25 AM, 31th Oct                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 AM, 31th Oct                     Irshad                    1           12:25 AM, 31th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            12:25 AM, 31th Oct                     Irshad                    1           12:26 AM, 31th Oct                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           12:26 AM, 31th Oct                     Irshad                    I have placed one ordar but there my contact number is wrong           12:26 AM, 31th Oct                   Aws                   Hi . Thank you for choosing HomeBox. My name is Aws.           12:29 AM, 31th Oct                   Aws                   Could you please share your order number so that I can assist you further?           12:29 AM, 31th Oct                     Irshad                    FP103022001313.           12:30 AM, 31th Oct                   Aws                   Thank you           12:31 AM, 31th Oct                   Aws                   Kindly note your order number is 9592789319           12:31 AM, 31th Oct                   Aws                   Kindly share the correct number with us           12:32 AM, 31th Oct                     Irshad                    Ok           12:32 AM, 31th Oct                     Irshad                    0502871770           12:32 AM, 31th Oct                   Aws                   Thank you           12:32 AM, 31th Oct                   Aws                   We will forward the correct number to the concerned team           12:33 AM, 31th Oct                     Irshad                    Oky           12:33 AM, 31th Oct                   Aws                   Kindly note that order may be delayed 1-2 days to update your number and contact you           12:33 AM, 31th Oct                   Aws                   Is there anything else I can assist you with today?           12:33 AM, 31th Oct                     Irshad                    ??           12:33 AM, 31th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:34 AM, 31th Oct                     Irshad                    Ok thank you           12:34 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074734